Aller au contenu


neosquall

Inscrit(e) (le) 04 déc. 2008
Déconnecté Dernière activité avril 01 2020 14:51
-----

Sujets que j'ai initiés

Question SX gear

31 janvier 2020 - 09:46

Bonjour a tous

Petite question, j'ai mon dongle SX pro qui déconne et je sent qu'il va bientôt me lâcher

Je voudrais savoir si le SX gear peut le remplacer ? Et si oui, y a t'il une manip à faire une fois le SX gear en ma possession ?

Merci a vous

questions EMUnand

29 janvier 2020 - 09:34

salut ^^

 

j'ai quelques petites questions a propos de l'emunand

 

j'ai actuellement ma switch sous emunand 9.1 et sx os 2.9.1

j'ai deux utilisateur sur ma console et je voudrais en supprimer un (qui a un compte nintendo) mais il me met une erreur lorsque je tente de le supprimer sur l'emunand.

Pourtant j'ai bien réussi a le supprimer de via la Nand officiel

 

je voudrais savoir si il y a des solutions pour supprimer un user récalcitrant sous emunand

 

merci a vous


Help SX ne démarre plus

29 janvier 2020 - 08:25

Salut a tous
Je pense que j'ai fais une bêtise mais j'ai besoin de confirmation

Ma Switch était en 6.2 et mon emunand en 9.1 sur SX 2.9.3 et tout fonctionnait bien

J'ai voulu supprimer un utilisateur sur la Switch et il m'a demandé de faire une maj (sur ma nand)
Du coup j'ai passé ma Switch en de 6.2 a 9.1

Du coup ma Switch fonctionne bien sûr la nand mais dès que j'essaie de lancer SX via le dongle ...rien ne se passe ...ça reste sur un écran noir

Y a t'il une solution ou c'est foutu pour moi ??


probleme apres maj Emunand 8.0.1 SXOS

08 juin 2019 - 09:31

salut a tous

je viens vers vous car j'ai un petit soucis

 

je viens de faire la maj 8.0.1 sur mon Emunand via choixdujour (comme d'habitude) sauf que cette fois ci quand je demarre sur mon emunand j'ai un message d'erreur 2168-0002

je sais que beaucoup vont me dire "c'est ta carte sd" mais je l'utilise depuis la 6.0 et je n'ai jamais eu de soucis donc je ne pense pas que ca vienne de la.

comment puis je faire pour enlever la maj 8.0.1 de ma sd et repasser en 7.0.1 qui fonctionnait

 

merci pour votre temps et vos reponses